
.form-error-messages {
	display : none;
}

.hidden-form {
	display : none;
}

div.error,input.error, textarea.error, select.error  {
	border-color: #db8383;
}

.form-err{
	border-color: #db8383;
}

/* dialog */

#dialog {
	background: #999;
	width: 420px;
	padding: 30px;
	text-align: left;

}

#dialog h2,
#dialog p,
#dialog ul {
	border: none;
	margin: 0 0 15px;
	padding: 0;
}

#dialog ul li {
	line-height: 18px;
	margin: 0 0 4px;
	padding: 0;
}

#dialog h2.center,
#dialog p.center { text-align: center; }

#dialog .dialog-actions { text-align: center; }

.prompt-message {
/* 	margin: 0 0 10px 15px; */
	padding: 10px;
	font-size: 14px;
	line-height: 5px;
	text-shadow: 0 1px 0 #fff;
	display : none;
}

.hidden-bundle-details {
	display: none !important;
}

#store-list label:hover {
	background-color: transparent;
	border-color: transparent;
}

#del-dat-pos {
	height: auto;
	padding-top: 7px !important;
	position: absolute;
}

.disabledform {
 background:#E9E9E9 !important;
}

ul.text-black a {
	color: #333333;
}

.nav-plp-bottom-grid {
	margin-bottom: 30px;
	margin-top: -15px;
}

.nav-plp-bottom-list {
	margin-top: 40px;
	margin-bottom: 30px;
}

.tooltip-content-prof {
	width: 273px !important;
}


label.error {
   color: #D81F1B !important;
}

